Subject: Leave
From: Nitesh Singh <[email-masked]>
To: Shivani Rani <[email-masked]>
Date: Sun, 23 Feb 2020 05:03:33 -0700 (MST)

Dear Ma’am, 

I am writing to let you know that I (medical reason). I hoped it would go away by this morning, but it looks like I am still unwell. I always avoid to take any leave but on this occasion, Please grant me leave for {X days} days so that I can take proper rest. I will join the office after {X days}, once my health comes back to normal. Awaiting your approval. I will be thankful to you. 

Thanking you in anticipation. 

Hoping for a positive decision!! 

Regards,